<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="src" path="resources"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.6">
		<attributes>
			<attribute name="owner.project.facets" value="java"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="con" path="org.eclipse.jst.j2ee.internal.web.container"/>
	<classpathentry kind="con" path="org.eclipse.jst.j2ee.internal.module.container"/>
	<classpathentry kind="con" path="org.eclipse.jdt.USER_LIBRARY/sharedlibsTomcat"/>
	<classpathentry kind="lib" path="C:/apache-tomcat-9.0.4/sharedlibs/activation-1.1.jar"/>
	<classpathentry kind="lib" path="C:/apache-tomcat-9.0.4/sharedlibs/commons-beanutils-1.7.0.jar"/>
	<classpathentry kind="lib" path="C:/apache-tomcat-9.0.4/sharedlibs/commons-chain-1.1.jar"/>
	<classpathentry kind="lib" path="C:/apache-tomcat-9.0.4/sharedlibs/commons-codec-1.6.jar"/>
	<classpathentry kind="lib" path="C:/apache-tomcat-9.0.4/sharedlibs/commons-collections-3.1.jar"/>
	<classpathentry kind="lib" path="C:/apache-tomcat-9.0.4/sharedlibs/commons-configuration-1.6.jar"/>
	<classpathentry kind="lib" path="C:/apache-tomcat-9.0.4/sharedlibs/commons-dbcp-1.4.jar"/>
	<classpathentry kind="lib" path="C:/apache-tomcat-9.0.4/sharedlibs/commons-digester-1.8.jar"/>
	<classpathentry kind="lib" path="C:/apache-tomcat-9.0.4/sharedlibs/commons-discovery-0.2.jar"/>
	<classpathentry kind="lib" path="C:/apache-tomcat-9.0.4/sharedlibs/commons-fileupload-1.1.1.jar"/>
	<classpathentry kind="lib" path="C:/apache-tomcat-9.0.4/sharedlibs/commons-httpclient-3.1.jar"/>
	<classpathentry kind="lib" path="C:/apache-tomcat-9.0.4/sharedlibs/commons-io-1.1.jar"/>
	<classpathentry kind="lib" path="C:/apache-tomcat-9.0.4/sharedlibs/commons-lang-2.3.jar"/>
	<classpathentry kind="lib" path="C:/apache-tomcat-9.0.4/sharedlibs/commons-lang3-3.2.1.jar"/>
	<classpathentry kind="lib" path="C:/apache-tomcat-9.0.4/sharedlibs/commons-logging-1.1.1.jar"/>
	<classpathentry kind="lib" path="C:/apache-tomcat-9.0.4/sharedlibs/commons-pool-1.4.jar"/>
	<classpathentry kind="lib" path="C:/apache-tomcat-9.0.4/sharedlibs/commons-validator-1.3.1.jar"/>
	<classpathentry kind="lib" path="C:/apache-tomcat-9.0.4/sharedlibs/dom4j-1.6.1.jar"/>
	<classpathentry kind="lib" path="C:/apache-tomcat-9.0.4/sharedlibs/ezmorph.jar"/>
	<classpathentry kind="lib" path="C:/apache-tomcat-9.0.4/sharedlibs/httpclient-4.2.3.jar"/>
	<classpathentry kind="lib" path="C:/apache-tomcat-9.0.4/sharedlibs/httpcore-4.2.3.jar"/>
	<classpathentry kind="lib" path="C:/apache-tomcat-9.0.4/sharedlibs/httpcore-nio-4.2.3.jar"/>
	<classpathentry kind="lib" path="C:/apache-tomcat-9.0.4/sharedlibs/jackson-all-1.9.11.jar"/>
	<classpathentry kind="lib" path="C:/apache-tomcat-9.0.4/sharedlibs/javax.servlet-3.0.jar"/>
	<classpathentry kind="lib" path="C:/apache-tomcat-9.0.4/sharedlibs/json-lib-2.2.2-jdk15.jar"/>
	<classpathentry kind="lib" path="C:/apache-tomcat-9.0.4/sharedlibs/log4j-1.2.16.jar"/>
	<classpathentry kind="lib" path="C:/apache-tomcat-9.0.4/sharedlibs/mail-1.4.jar"/>
	<classpathentry kind="lib" path="C:/apache-tomcat-9.0.4/sharedlibs/neethi-3.0.2.jar"/>
	<classpathentry kind="lib" path="C:/apache-tomcat-9.0.4/sharedlibs/ojdbc6.jar"/>
	<classpathentry kind="lib" path="C:/apache-tomcat-9.0.4/sharedlibs/org.springframework.aop-3.1.2.RELEASE.jar"/>
	<classpathentry kind="lib" path="C:/apache-tomcat-9.0.4/sharedlibs/org.springframework.asm-3.1.2.RELEASE.jar"/>
	<classpathentry kind="lib" path="C:/apache-tomcat-9.0.4/sharedlibs/org.springframework.aspects-3.1.2.RELEASE.jar"/>
	<classpathentry kind="lib" path="C:/apache-tomcat-9.0.4/sharedlibs/org.springframework.beans-3.1.2.RELEASE.jar"/>
	<classpathentry kind="lib" path="C:/apache-tomcat-9.0.4/sharedlibs/org.springframework.context.support-3.1.2.RELEASE.jar"/>
	<classpathentry kind="lib" path="C:/apache-tomcat-9.0.4/sharedlibs/org.springframework.context-3.1.2.RELEASE.jar"/>
	<classpathentry kind="lib" path="C:/apache-tomcat-9.0.4/sharedlibs/org.springframework.core-3.1.2.RELEASE.jar"/>
	<classpathentry kind="lib" path="C:/apache-tomcat-9.0.4/sharedlibs/org.springframework.expression-3.1.2.RELEASE.jar"/>
	<classpathentry kind="lib" path="C:/apache-tomcat-9.0.4/sharedlibs/org.springframework.jdbc-3.1.2.RELEASE.jar"/>
	<classpathentry kind="lib" path="C:/apache-tomcat-9.0.4/sharedlibs/org.springframework.transaction-3.1.2.RELEASE.jar"/>
	<classpathentry kind="lib" path="C:/apache-tomcat-9.0.4/sharedlibs/org.springframework.web.servlet-3.1.2.RELEASE.jar"/>
	<classpathentry kind="lib" path="C:/apache-tomcat-9.0.4/sharedlibs/org.springframework.web-3.1.2.RELEASE.jar"/>
	<classpathentry kind="lib" path="C:/apache-tomcat-9.0.4/sharedlibs/poi-3.9-20121203.jar"/>
	<classpathentry kind="lib" path="C:/apache-tomcat-9.0.4/sharedlibs/poi-examples-3.9-20121203.jar"/>
	<classpathentry kind="lib" path="C:/apache-tomcat-9.0.4/sharedlibs/poi-excelant-3.9-20121203.jar"/>
	<classpathentry kind="lib" path="C:/apache-tomcat-9.0.4/sharedlibs/poi-ooxml-3.9-20121203.jar"/>
	<classpathentry kind="lib" path="C:/apache-tomcat-9.0.4/sharedlibs/poi-ooxml-schemas-3.9-20121203.jar"/>
	<classpathentry kind="lib" path="C:/apache-tomcat-9.0.4/sharedlibs/poi-scratchpad-3.9-20121203.jar"/>
	<classpathentry kind="lib" path="C:/apache-tomcat-9.0.4/sharedlibs/quartz-1.8.5.jar"/>
	<classpathentry kind="lib" path="C:/apache-tomcat-9.0.4/sharedlibs/slf4j-api-1.7.5.jar"/>
	<classpathentry kind="lib" path="C:/apache-tomcat-9.0.4/sharedlibs/spring-ws-1.5.6-all.jar"/>
	<classpathentry kind="lib" path="C:/apache-tomcat-9.0.4/sharedlibs/spring-ws-core-2.1.2.RELEASE.jar"/>
	<classpathentry kind="lib" path="C:/apache-tomcat-9.0.4/sharedlibs/spring-xml-1.5.6.jar"/>
	<classpathentry kind="lib" path="C:/apache-tomcat-9.0.4/sharedlibs/stax2-api-3.1.1.jar"/>
	<classpathentry kind="lib" path="C:/apache-tomcat-9.0.4/sharedlibs/wsdl4j-1.6.3.jar"/>
	<classpathentry kind="lib" path="C:/apache-tomcat-9.0.4/sharedlibs/wss4j-1.6.11.jar"/>
	<classpathentry kind="lib" path="C:/apache-tomcat-9.0.4/sharedlibs/xercesImpl-2.8.1.jar"/>
	<classpathentry kind="lib" path="C:/apache-tomcat-9.0.4/sharedlibs/xml-apis-1.3.04.jar"/>
	<classpathentry kind="lib" path="C:/apache-tomcat-9.0.4/sharedlibs/xmlbeans-2.6.0.jar"/>
	<classpathentry kind="lib" path="C:/apache-tomcat-9.0.4/sharedlibs/xmlschema-core-2.0.3.jar"/>
	<classpathentry kind="lib" path="C:/apache-tomcat-9.0.4/sharedlibs/xmlsec-1.4.3.jar"/>
	<classpathentry kind="lib" path="C:/apache-tomcat-9.0.4/sharedlibs/xom-1.1.jar"/>
	<classpathentry kind="output" path="build/classes"/>
</classpath>
